.interview-single .container-fluid {
	max-width: 1280px;
}

/* Hero  */
.interview-single .interview-hero {
	margin-bottom: 45px;
	background: #eef3f3;
}

.interview-single .interview-hero {
	margin-bottom: 75px;
	padding-top: 50px;
	padding-bottom: 60px;
}

.interview-single .interview-hero .row {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}

@media only screen and (max-width:991px) {
	.interview-single .interview-hero .row {
		flex-direction: column;
		align-items: normal;
	}
}

.interview-single .interview-hero .interview-title {
	font-size: 4rem;
	text-transform: none;
}

.interview-single .interview-hero .recorded-date {
	text-transform: uppercase;
}

.interview-single .interview-hero .-center .interview-title {
	text-align: left;
	list-style: height 1.1em;
	margin-top: 0;
	margin-bottom: 10px;
	word-wrap: break-word;
}

@media only screen and (max-width:991px) {
	.interview-single .featured-image-column {
		margin-bottom: 20px;
	}
}

.interview-single .interview-hero .featured-image {
	position: relative;
}

.interview-single .interview-hero .featured-image img {
	border: 10px solid #7B868C;
	max-width: 75%;
}

@media only screen and (max-width: 767px) {
	.interview-single .interview-hero .featured-image img {
		max-width: 100%;
	}
}

.interview-single .interview-hero .tag {
	position: absolute;
	top: 10px;
	left: 25px;
	padding: 3px 8px;
	background-color: #ee283c;
	text-transform: uppercase;
	font-size: 12px;
	color: white;
}

.interview-single .interview-info-container {
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: left;
	margin-bottom: 40px;
	flex-wrap: wrap;
}

.interview-single .interview-info-container i {
	font-size: 8px;
	vertical-align: 1px;
	padding-left: 8px;
	padding-right: 8px;
	color: #c2c6c9;
}

/* Main interview container */
.interview-column-container {
	display: flex;
}

.tertiary-heading {
	font-size: 1.25em;
}

@media (max-width: 768px) {
	.interview-column-container {
		flex-wrap: wrap;
	}
}

.interview-single .log-table {
	display: grid;
	grid-template-columns: auto auto;
	grid-column-gap: 15px;
	grid-row-gap: 10px;
}


.interview-single .log-table .log-time {
	text-align: right;
	font-size: .85em;
}

/*= Sidebar | Meta info / Interview menu
-------------------------------------------------------------*/
.interview-meta {
	margin-bottom: 20px;
	padding: 0 10px;
}

@media only screen and (max-width: 768px) {
	.interview-meta {
		width: 50%;
	}
}

@media only screen and (min-width: 769px) {
	.interview-meta {
		width: 20%;
	}
}

/* Phone */
@media (min-width: 320px) and (max-width: 550px) {
	.interview-meta {
		width: 50%;
	}
}
@media (min-width: 320px) and (max-width: 767px) {
	.interview-single .interview-meta {
		display: flex;
	}
	.interview-single .interview-meta .avatar  {
		width: 200px;
		margin-right: 20px;
	}
}

/* Tablet */
@media (min-width: 767px) and (max-width: 900px) {
	.interview-meta {
		display: flex;
		flex-direction: column;
		align-content: center;
	}
}

@media (min-width: 320px) and (max-width: 550px) {
	.interview-single .interview-meta .section-menu {
		margin-left: 20px;
	}
}

.interview-single .flag-favourite .btn-group {
	margin-bottom: 10px;
}

/* tablet styles */
@media (min-width: 767px) and (max-width: 900px) {

	.avatar {
		width: 120px;
		margin-right: 20px;
	}

	.section-menu {
		display: flex;
		flex-direction: column;

	}

	.interview-single .flag-favourite .btn {
		width: 100%;
	}

	.collections-dropdown-toggle {
		width: 100%;
	}
	.communities-dropdown-toggle.btn-group {
		width: 100%;
	}

	.section-menu li {
		margin-right: 20px;
	}
}



.interview-single .interview-meta {
	font-size: 12px;
	color: #8b99a1;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 40px;
}


.interview-single .interview-meta .avatar img {
	border-radius: 50%;
}

.interview-single .interview-meta .follower-card {
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
	.interview-single .interview-meta .follower-card {
		margin-bottom: 0;
	}
}

.interview-single .interview-meta .avatar-holder {
	width: 100px;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	.interview-single .interview-meta .avatar-holder {
		margin-right: 0;
		margin-bottom: 10px;
		text-align: center;
	}
}

.interview-single .interview-meta .user-title,
.interview-single .interview-meta .user-title a {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}

.interview-single .interview-meta .collection-name {
	padding: 0;
}


/*Sidebar | Menu */

.interview-single .interview-meta .section-menu {
	position: relative;
}

@media (min-width: 769px) {
	.interview-single .interview-meta .section-menu {
		width: 75%;
		border-right: 1px solid #c2c6c9;
		padding-right: 10px;
	}
}

.interview-single .interview-meta .section-menu li {
	margin-bottom: 20px;
}

.interview-single .interview-meta .section-menu a {
	color: #8b99a1;
	display: block;
}

.interview-single .interview-meta .section-menu a:hover {
	color: #ee283c;
}

.interview-single .interview-meta ul {
	padding: 0;
	margin: 0;
}

.interview-single .interview-meta li {
	margin-bottom: 5px;
}

.interview-single .interview-languages .field-label,
.interview-single .interview-id .field-label {
	margin-right: 5px;
	font-weight: bold;
	text-transform: uppercase;
}

.interview-single .interview-languages {
	float: left;
	color: #8b99a1;
	margin-top: -10px;
}

@media (max-width: 450px) {
	.interview-single .interview-languages,
	.interview-single .interview-id {
		font-size: 12px;
	}
}

.interview-single .interview-id {
	float: right;
	color: #8b99a1;
	margin-top: -10px;
}

/* Scroll to fixed elements */

.fixated {
	position: fixed;
	top: 130px;
}

.interview-single .interview-meta.fixated {
	position: fixed;
	top: 185px;
}






/*= Main content area
-------------------------------------------------------------*/
.main-interview-content {
	margin-bottom: 60px;
	padding: 0 20px;
	width: 100%;

}

@media only screen and (max-width: 768px) {
	.main-interview-content {
		order: 3;
	}
}


@media only screen and (min-width: 768px) and (max-width: 999px) {
	.main-interview-content {
		width: 50%;
	}
}

@media only screen and (min-width: 1000px) {
	.main-interview-content {
		width: 75%;
	}
}


/*= Flag / Favourite right sidebar
--------------------------------------------------------------*/
.interview-single #right-sidebar-container {
	padding: 0 10px;
	width: 20%;
}
@media (max-width: 767px) {
	.interview-single #right-sidebar-container {
		width: 100%;
	}
}

.interview-single .flag-favourite {
	/* width: 50%; */
	margin-bottom: 20px;
	/* padding: 0 10px; */
}

.interview-single #interview-visibility {
	display: inline;
}

.interview-single #interview-visibility span {
	font-size: 14px;
	font-style: italic;
	position: relative;
	left: 10px;
	bottom: 2px;
}

.interview-single #interview-visibility i {
	font-size: 20px;
	color: #0D4687;
}

.flag-favourite p {
	margin-bottom: 10px;
}

@media only screen and (min-width: 320px) and (max-width: 550px) {
	.flag-favourite {
		width: 100%;
	}
}


@media only screen and (min-width: 769px) {
	/* .flag-favourite {
		width: 20%;
	} */
}
.interview-single .flag-favourite .btn {
	width: 230px;
	text-align: left;
	padding: 10px 20px;
	border: none;
	background: #f5f5f5;
}

.interview-single .flag-favourite .btn .glyphicon {
	margin-right: 10px;
}

.interview-single .flag-favourite .btn:hover {
	color: #ef2f42;
}

.interview-single .flag-favourite.fixated {
	top: 185px;
	margin-left: 75%;
}

@media (max-width: 767px) {
	.interview-single .flag-favourite .btn,
	.interview-single .flag-favourite .collections-dropdown-toggle,
	.communities-dropdown-toggle.btn-group {
		width: 100%;
	}
}



/* Edit post link in sidebar */
.interview-single li.edit-post-link a {
	border: 1px solid #ee283c;
	display: inline-block;
	padding: 5px 20px;
	margin-top: 10px;
	margin-bottom: 40px;
}

.interview-single li.edit-post-link a:hover {
	color: #b70e1f;
}

/* Sidebar collections dropdown button */
.collections-dropdown-toggle .dropdown-menu > li > a:hover {
	color: #6a8290;
	background: none;
}

.open .collections-dropdown-toggle .dropdown-menu {
	box-shadow: 1px 2px 9px rgba(0, 0, 0, 0.41);
}

.collections-dropdown-toggle .collections-dropdown-toggle :hover,
.collections-dropdown-toggle.btn-group.open .btn.dropdown-toggle {
	background: none;
}

.collections-dropdown-toggle .dropdown-menu > li > a {
	padding-left: 10px;
	padding-right: 10px;
}

.collections-dropdown-toggle .caret {
	position: absolute;
	right: 10px;
}

/* Audio Player */
.interview-single .player {
	margin-bottom: 20px;
	overflow: visible;
}

.interview-single .player .player-details {
	display: none;
	color: #333;
	font-weight: normal;
	text-shadow: none;
}
.interview-single .player.playing .player-details,
.interview-single .player.paused .player-details {
	display: inherit;
}

.interview-single .player .player-details .player-time {
	padding-right: 0;
}

.interview-single .audio-player-container.fixated {
	padding: 56px 0 10px;
	background: white;
	z-index: 1000;
}

.fixated-bottom ~ .main-interview-content .fixated-bottom {
	display: none;
}

/* .interview-single .description{
	padding-top: 60px;
} */

.interview-single #description h4 {
	margin-top: 0;
}

.interview-single .description .nav-tabs{
	margin-bottom: 20px;
}

.fixated ~ .description {
	padding-top: 130px;
}


@media only screen and (min-width: 1180px) and (max-width: 1400px) {
	.fixated-bottom ~ .main-interview-content.col-md-6 {
		margin-left: -7px;
	}
}


.back-to-profile {
	color: #8b99a1;
	text-align: left;
	display: block;
	text-transform: uppercase;
	font-size: 12px;
}

.interview-single .participants-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.interview-single .participants-list .participant-item {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	width: 50%;
}

.interview-single .participants-list ul,
.interview-single .participants-list .participant-item:nth-child(3) {
	margin-bottom: 0;
}

.interview-single .participants-list .participant-item .avatar {
	align-self: flex-start;
	border-radius: 50%;
	margin-right: 10px;
}

#facilitator-database-container .tertiary-heading {
    width: 100%;
}

#facilitator-database-container .participant-item {
	width: 100%;
	margin-bottom: 0;
}

.interview-single .production-container {
	display: flex;
	flex-wrap: wrap;
}

.interview-single .production-container div {
	width: 50%;
}

.interview-single .flagged-for-production i,
.interview-single .recorded-for-production i {
	font-size: 20px;
}

.interview-single .recorded-for-production i {
	font-weight: bold;
}

.interview-single .production-rating i {
	font-size: 28px;
	color: #c2c6c9;
}

.interview-single .production-rating i.yellow {
	color: #ffcb35;
}

/* Fix player controls jumping*/

.interview-single .player .control-panel .controls {
	position: absolute;
	top: 0;
}

/* Mobile styles */
.communities-dropdown-toggle .dropdown-menu > li > a.disabled {
	pointer-events: none;
	opacity: 0.5;
}


/* Modal for audio player */
.single-interviews.modal-open .modal {
	max-width: 100%;
	margin: 0 auto;
	background: none;
	box-shadow: none;
	border: none;
}

@media (min-width: 768px) {
	.single-interviews.modal-open .modal {
		width: 100%;
	}
}

.single-interviews.modal-open .modal-header .close {
	position: absolute;
	right: 10px;
	top: 10px;
	opacity: 1;
}

@media (max-width: 768px) {
	.single-interviews.modal-open .modal-header .close {
		top: 0;
	}
}


.single-interviews.modal-open .modal-header .close span{
	font-size: 30px;
	color: white;
}
.single-interviews.modal-open .modal-header .close span:hover{
	opacity: .75;
}

/* Multiple Image Support
----------------------------------*/
.interview-single .featured-image .multiple-images {
	position: absolute;
	left: 5.4em;
	right: 5.4em;
	bottom: 1.55em;
}

.interview-single .featured-image .multiple-images img {
	width: 35px;
	border: 2px solid #fff;
	margin-right: 10px;
	margin-top: 10px;
	cursor: pointer;
	box-shadow: 0 2px 5px rgba(0,0,0,.25);
}

.featured-image .close-container {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.featured-image .close-container span {
	color: #fff;
	font-weight: 100;
	cursor: pointer;
}

.featured-image .close-container i {
	font-size: 18px;
	color: #fff;
	margin-left: 5px;
	cursor: pointer;
}

.interview-single .featured-image .modal img {
	width: auto;
	margin: 0;
	cursor: pointer;
	border: 10px solid #7b868c;
	max-width: 90%;
	max-width: 90%;
}

/* Files View
----------------------------------*/
.interview-single #files .table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
}

@media (max-width: 768px) {
	.interview-single #files {
		width: 100%;
		overflow-x: auto;
	}
	.interview-single #files .table {
		min-width: 700px;
	}
}

.interview-single td.file-name-checksum {
	font-weight: normal;
}

.interview-single #files td {
	vertical-align: middle;
}

.interview-single .file-type-icon,
.interview-single .file-name-checksum {
	padding-left: 0;
}

.interview-single .file-type-icon i {
	font-size: 24px;
}

.interview-asset {
	text-transform: uppercase;
}

.interview-single #file-checksum {
	font-style: italic;
	color: #8b99a1;
}

.interview-single th.file-name-checksum {
	width: 52.5%;
}

.interview-single th.file-size {
	width: 12.5%;
}

.interview-single th.file-creation-date {
	width: 19%;
}

.interview-single th.file-creation-time {
	width: 18%;
}

#edit-visibility-modal {
	top: 5%;
}
#visibility-notice {
	padding: 20px;
	border-radius: 4px;
}

.transcript-link {
	display: inline-block;
}
.transcript-link img {
	height: 1.1em;
}

.interview-hero .audio-player-container {
	text-align: left;
}

#transcript:target {
	margin-top: -180px;
	padding-top: 180px;
}

.transcript-container {
	position: relative;
}

.transcript-container p {
	margin: 0 0 .75em;
}

.transcript-explainer {
	font-size: .85em;
	line-height: 1.25em;
}

.transcript-container.is-hidden {
	max-height: 200px;
	overflow: hidden;
}

.transcript-container.is-hidden::before {
	content: "";
	background-image: linear-gradient(to bottom, rgba(255,255,255,0) 10%, rgba(255,255,255,1) 93%);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.transcript-controler .button {
	text-align: center;
	margin: 0 auto;
	display: block;
}

.transcript-controler .button.is-hidden {
	display: none;
}

.transcript-controler .button.view-less img {
	transform: rotate(180deg);
}
